XMB 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196275 漏洞类型 跨站脚本
发布时间 2006-01-22 更新时间 2006-01-22
CVE编号 CVE-2006-0365 CNNVD-ID CNNVD-200601-297
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84086
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-297
|漏洞详情
XMB(也称为extrememessageboard)中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过IMG元素的SRC属性中的JavaScript注入任意Web脚本或HTML。
|受影响的产品
Xmb Software Xmb Forum 0
|参考资料

来源:BUGTRAQ
名称:20060118XMBForumHTMLCodeInjection
链接:http://www.securityfocus.com/archive/1/archive/1/422277/100/0/threaded
来源:XF
名称:xmbforum-imgsrc-xss(24208)
链接:http://xforce.iss.net/xforce/xfdb/24208
来源:OSVDB
名称:27920
链接:http://www.osvdb.org/27920